OpenModularTurrets Mod [1.11.2/1.10.2]

Minecraft Mods


OpenModularTurrets Mod [1.11.2/1.10.2]

OpenModularTurrets Mod 1.11.2/1.10.2 for Minecraft . It adds modular turrets, walls and fences that can be used to defend your base from players and mobs.

Features:

Turret base Expanders: to help your turret base scale better, both for inventory space and energy storage. Simply place them on your Turret base.
5 tiers of Hard Walls: basic building blocks with high levels of hardness and resistance.
5 tiers of Fences: non-opaque blocks which also has very high levels of hardness and resistance. Tier 2 and onward also act as barbed surfaces, hurting any entities that stand close to them, scaling with tier level.
Turret base camouflage: Turret bases can now be disguised as a normal opaque block. Simply right click the base with the block in hand, and shift-right click with an empty hand to remove a disguise. Turret bases are now accessed by right clicking them with an empty hand.
Recycler addon: Gives your turret a chance to negate ammo usage/generate ammo, per shot.

Requires: Minecraft Forge 1.11.2


How to install OpenModularTurrets Mod 1.11.2/1.10.2

Download the newest Minecraft Forge installer version.
Download and install OMLib.
Run the installer and choose client/server.
Run Minecraft through the Forge profile
You can now exit the game
Re-launch Minecraft and start Playing.


Credits
-
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)

What is this mod use for

Have you ever heard of Minecraft Mod? We bet that yes! But, if there is still someone who is not aware of it, we can fix it quickly! It is one of the best ways to improve your game in just few clicks. All you need to do is choose Minecraft mod Download and add it to your game. We offer a great variety of different types and modifications so that everyone would find the most suitable solution. Although the best way to test it is simply to try and to explore bright new features right now.





You may also like...

1 Response

  1. Anticheat says:

    You have put the mod in the rebellion 1.11 while it is only usable in 1.11.2

Leave a Reply

Your email address will not be published. Required fields are marked *